libgmp-dev

by admin
186 views
  • Identifier : libgmp-dev
  • Depends : libgmp10 (= 6.2.1-3), libgmpxx4ldbl (= 6.2.1-3)
  • Updated Date : 19/05/2021 03:11
  • Added Date : 08/10/2020 03:47
  • Description

    Multiprecision arithmetic library developers tools This development package provides the header files and the symbolic links to allow compilation and linking of programs that use the libraries provided in the libgmp10 package. . Both C and C++ bindings are present in this package. Package libstdc++-dev is required to use the C++ bindings. . The MPFR library (multiple-precision floating-point) used to be included, but has since been moved to package libmpfr-dev.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.